.block-search-results {
  text-align: center;
}
.block-search-results .searchform-wrapper {
  padding-bottom: 3em;
}
.block-search-results .no-results {
  text-align: center;
}
.block-search-results .result-list {
  list-style: none;
  padding: 0;
  margin-top: 1.5em;
  text-align: left;
}
.block-search-results .result-list li {
  padding: 0 0 0.5em 0;
}
.block-search-results .result-list a {
  text-decoration: none;
  padding: 0;
  margin: 0;
}
.block-search-results .result-list a:hover {
  text-decoration: underline;
}
.block-search-results #pagenav {
  margin-top: 1.5em;
  text-align: center;
}
.block-search-results h2.section {
  text-align: center;
  padding-top: 2.5em;
}
@media (max-width: 760px) {
  .block-search-results {
    text-align: left;
  }
  .block-search-results h2.section {
    text-align: left;
  }
}
.block-search-results .term {
  padding: 0 0 2em 0;
}
.block-search-results .term .terms {
  list-style: none;
  padding: 0;
}
.block-search-results .term .terms li {
  display: inline-block;
  margin: 0 0.2em;
}
.block-search-results .term .terms li a {
  color: var(--fg);
}
.block-search-results .article-list {
  list-style: none;
  padding: 0;
}
